<div class="row">
    <div class="col-xs-12">
        <h1>Charters</h1>
        <a href="?charters/new" class="btn positive">Create new</a>
    </div>
    <div class="col-xs-12">
        <div id="charterTable"></div>
    </div>
</div>

<script id="musterScript">
    window.M.Charters.fetch()
</script>